Subject: Re: (unknown)

From: Junio C Hamano <[email-masked]>
Date: Wed, 25 Oct 2006 11:41:02 -0700

[email-masked] writes:

> From b149c0fca7399030225750958bf5c962c3796b44 Mon Sep 17 00:00:00 2001
> From: Andy Parkins <[email-masked]>
> Date: Wed, 25 Oct 2006 15:49:50 +0100
> Subject: [PATCH] Make new builtin cherry match documentation for "+" and "-"
> To: [email-masked]
> X-TUID: 218b478df3f8d847
> X-UID: 128
> X-Length: 1090
> MIME-Version: 1.0
> Content-Transfer-Encoding: 7bit
> Content-Disposition: inline
> Message-Id: <[email-masked]>

I'd be commenting on your patch but won't be able to take any of
them until these "Subject: (unknown)" are corrected.

> "+" and "-" don't match the documentation, where "+" means the patch /is/ in
> upstream, "-" means it isn't

The documentation was utterly wrong.  The comment at the
beginning of git-cherry.sh was better but slightly wrong.

I have a few fixes queued but I was busy for the last couple of
nights and haven't pushed them out.